﻿@import url("iconfont.css");
/* home news */
.home-news{padding:4% 0 4%}
.news-list{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:40px}
.news-list .news-item{background:#FFF;width:23%;margin-bottom:20px;transition:all .2s linear;box-shadow:0 6px 13px 0 rgba(19,20,21,.08)}
.news-list .news-item:nth-child(4n){margin-right:0}
.news-list .news-item:hover{box-shadow:0 6px 13px 0 rgba(19,20,21,.15)}
.news-list .news-item:hover .news-img img{transform:scale(1.02)}
.news-list .news-item:hover .news-info .news-title a{color:var(--color)}
.news-list .news-item .news-img{overflow:hidden;position:relative}
.news-list .news-item .news-img img{width:100%;transition:all .2s linear}
.news-list .news-item .news-img .news-date{position:absolute;bottom:0;left:20px;background:#0099cc;color:#FFF;width:130px;height:40px;display:inline-flex;align-items:center;justify-content:center;white-space:nowrap}
.news-list .news-item .news-info{padding:30px 20px}
.news-list .news-item .news-info .news-title a{color:#141616;font-size:var(--fonttitle);font-weight:var(--fontweight);line-height:20px;text-transform:capitalize}
.news-list .news-item .news-info .news-text{font-size:var(--fontintro);margin:10px 0;color:var(--fontcolorintro);line-height:22px}
.news-list .news-item .news-info .news-btn{color:var(--color);font-size:16px}
@media (max-width:1280px){.news-list .news-item{width:24%}}
@media (max-width:1024px){.news-list .news-item .news-info{padding:20px 10px}}
@media (max-width:768px){
.news-list .news-item{width:48%}
.news-list .news-item .news-img .news-date{height:30px;left:0;font-size:14px;width:100px;height:30px}
.news-list .news-item .news-info .news-title a{display:block}
.news-list .news-item .news-info .news-title{-webkit-line-clamp:4}
.news-list .news-item .news-info .news-text{font-size:14px;line-height:20px}}
@media(max-width:500px){}